#Online Display properties
#
#To allow obtaining and interacting with the Display, set survival-mode to true.
#Please note, however, that making it accessible in survival is generally a BAD idea for public servers.
#I personally recommend turning it on ONLY on your personal server, with friends.
#
#Fri Nov 21 18:01:44 MSK 2025
survival-mode=false
